deploy.ant.properties.file=/home/turovets-bogdan/.netbeans/8.1/config/GlassFishEE6/Properties/gfv3942400729.properties
j2ee.platform.is.jsr109=true
j2ee.server.domain=/home/turovets-bogdan/GlassFish_Server/glassfish/domains/domain1
j2ee.server.home=/home/turovets-bogdan/GlassFish_Server/glassfish
j2ee.server.instance=[/home/turovets-bogdan/GlassFish_Server/glassfish:/home/turovets-bogdan/GlassFish_Server/glassfish/domains/domain1]deployer:gfv3ee6wc:localhost:4848
j2ee.server.middleware=/home/turovets-bogdan/GlassFish_Server
user.properties.file=/home/turovets-bogdan/.netbeans/8.1/build.properties
